.main-navbar {
    width: 100%;
    margin-top: 20px;
}

/* Home Page */

.home{
    margin-bottom: 50px;
}

.projects-table, .tasks-table, .users-table {
    margin: 10% auto 0;
    text-align: center;
}

.users-table{
    width: 50%;
}

.title {
    margin-bottom: 30px;
    color: chocolate;
}

th{
    text-transform: capitalize;
}


/* form pages */

/* form of projects */
.add-new-project{
    text-align: center;
}

.add-new-project h3{
    margin-top: 20px;
}

.form-projects{
    margin-top: 30px;
}










